﻿body {
    background-color: #efefef;
}

.headerTop {
    background-color: #81BB65;
    height: 10px;
    margin-bottom: 10px;
}

.logo {
    margin-top: 15px;
    margin-bottom: 15px;
}

.headerMiddle {
    background-color: #81BB65;
    height: 5px;
    margin-top: 10px;
}

.menuBar {
    background-color: #4E57A1;
}

.navbar-brand {
    color: #fff !important;
}

.navbar-nav .nav-link {
    color: #fff !important;
    font-weight: bold;
}

.navbar-nav .nav-link:hover {
    color: #fff !important;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

footer {
    margin-bottom: 15px;
}

.background-white {
    background: #fff;
}